--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the first row of the query results. Equivalent to conn.query(query, *bind_values).first
full_name: PGconn#select_one
is_singleton: false
name: select_one
params: |
  conn.select_one(query, *bind_values)

visibility: public
